RubyGems Navigation menu

collection_json_serializer 的反向依赖 Latest version of the following gems require collection_json_serializer

下载总次数 16,280

这个版本 1,826

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0

相关链接: